Uploaded image for project: 'FUSE Message Broker'
  1. FUSE Message Broker
  2. MB-814

The wrapper.conf shipped in the linux-x86-32 and linux-x86-64 incorrectly specifies libwrapper.so

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 5.4.2-fuse-00-00
    • Fix Version/s: 5.5.0-fuse-00-00
    • Component/s: None
    • Labels:
      None

      Description

      Hi,

      The wrapper.conf in the ./bin/linux-x86-32 and ./bin/linux-x86-64 directories incorrectly specifies libwrapper.so:

      # Java Library Path (location of Wrapper.DLL or libwrapper.so)
      wrapper.java.library.path.1=%ACTIVEMQ_HOME%/bin/linux/

      There is no linux directory, just the ones for 32 and 64 bit versions specifically.

      Thanks,
      Susan

        Gliffy Diagrams

          Activity

          Hide
          dbosanac Dejan Bosanac added a comment -

          Fixed and merged to 5.5.x-fuse branch. Thanks for the patch

          Show
          dbosanac Dejan Bosanac added a comment - Fixed and merged to 5.5.x-fuse branch. Thanks for the patch

            People

            • Assignee:
              dbosanac Dejan Bosanac
              Reporter:
              sjavurek Susan Javurek
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: